Subject: Re: Lens Carpet
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 19 Aug 2011 13:36:55 -0400

That works great, thank you.
On Aug 19, 2011 1:32 PM, "Mike" <[email-masked]> wrote:
> Hey Ryan.
> Spoke with Ann at Len's. She is scheduled to come out to your location to
estimate on Tuesday 23rd between 1pm and 3pm. I gave her your number so she
will be calling you to confirm an exact time they will arrive. Hopefully
that is not to short of notice for the building manager there. Let me know
if you have any questions or concerns.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message -----
> From: Ryan Dooley
> To: Mike
> Sent: Friday, August 19, 2011 7:48 AM
> Subject: Lens Carpet
>
>
> Mike,
>
> I forgot to follow up with you on this, but were you able to get a hold of
and schedule an estimate through Lens?
>
> I have to give an update to the building manager, as she wants to be
available for the estimate.
>
> Please let me know.
>
> Thank you!